.menuTopS
{
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/fonsm.gif)
}
.logfons
{
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/inquiero/web/images/5bg.jpg);
    BACKGROUND-REPEAT: repeat-y;
    BACKGROUND-COLOR: #5586c4
}
.menutop
{
    FONT-SIZE: 8pt;
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menutop A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.menutop A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.menutop A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.hcbg
{
    BACKGROUND-POSITION: left center;
    BACKGROUND-IMAGE: url(../../../web/images/hcbg.jpg);
    BACKGROUND-REPEAT: repeat-y;
    BACKGROUND-COLOR: #578AD6
}
.whiteb
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#columtext{
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dbe0e6;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 6px;
	width: 147px;
	font-size: 9px;
	background: #ffffff;
	padding-bottom: 8px;
}
.linkcolumleft {
	font-weight: bold;
	float: left;
	width: 100%;
	margin-top: 5px;
	text-indent: 30px;
	text-align: left;
	background-image: url(http://www.ntrsupport.com/inquiero/web/images/linkbackgroundleftcolum.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	color: #004387;
}
.linkcolumleft a{
	color: #5987DD;
	text-decoration: none;	
}
.linkcolumleft a:hover{
	color: #004387;
}
.button2
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/button_d.gif);
    BORDER-LEFT: medium none;
    WIDTH: 110px;
    CURSOR: pointer;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.input
{
    BORDER-RIGHT: #859cb6 1px solid;
    BORDER-TOP: #859cb6 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #859cb6 1px solid;
    COLOR: #59697d;
    BORDER-BOTTOM: #859cb6 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana
}
.input5
{
    BORDER-RIGHT: #7e9ebe 1px solid;
    BORDER-TOP: #7e9ebe 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #7e9ebe 1px solid;
    WIDTH: 120px;
    COLOR: #59697d;
    BORDER-BOTTOM: #7e9ebe 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana
}
.input5op
{
    BORDER-RIGHT: #87be34 1px solid;
    BORDER-TOP: #87be34 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #87be34 1px solid;
    WIDTH: 120px;
    COLOR: #576c55;
    BORDER-BOTTOM: #87be34 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana
}
.htitnews
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #464646;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.htitnews A:visited
{
    COLOR: #464646;
    TEXT-DECORATION: none
}
.htitnews A:active
{
    COLOR: #464646;
    TEXT-DECORATION: none
}
.htitnews A:link
{
    COLOR: #464646;
    TEXT-DECORATION: none
}
.htitnews A:hover
{
    COLOR: #8c8c8c;
    TEXT-DECORATION: none
}
.htitnews2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.htitnews2 A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.htitnews2 A:active
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.htitnews2 A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.htitnews2 A:hover
{
    COLOR: #e0e8f5;
    TEXT-DECORATION: underline
}
.htitnews3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.htitnews3 A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.htitnews3 A:active
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.htitnews3 A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.htitnews3 A:hover
{
    COLOR: #3174b7;
    TEXT-DECORATION: underline
}
.htitref
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #004488;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.htitref A:visited
{
    COLOR: #004488;
    TEXT-DECORATION: none
}
.htitref A:active
{
    COLOR: #004488;
    TEXT-DECORATION: none
}
.htitref A:link
{
    COLOR: #004488;
    TEXT-DECORATION: none
}
.htitref A:hover
{
    COLOR: #0073e6;
    TEXT-DECORATION: none
}
.small
{
    FONT-SIZE: 7pt;
    COLOR: #6c6c6c;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small A:visited
{
    COLOR: #6c6c6c;
    TEXT-DECORATION: none
}
.small A:active
{
    COLOR: #6c6c6c;
    TEXT-DECORATION: none
}
.small A:link
{
    COLOR: #6c6c6c;
    TEXT-DECORATION: none
}
.small A:hover
{
    COLOR: #919191;
    TEXT-DECORATION: underline
}
.small4
{
    FONT-SIZE: 7pt;
    COLOR: #929BA9;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small4 A:visited
{
    COLOR: #929BA9;
    TEXT-DECORATION: none
}
.small4 A:active
{
    COLOR: #929BA9;
    TEXT-DECORATION: none
}
.small4 A:link
{
    COLOR: #929BA9;
    TEXT-DECORATION: none
}
.small4 A:hover
{
    COLOR: #525C69;
    TEXT-DECORATION: underline
}
.imputc2
{
    BORDER-RIGHT: #859cb6 1px solid;
    BORDER-TOP: #859cb6 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #859cb6 1px solid;
    WIDTH: 200px;
    COLOR: #61728d;
    BORDER-BOTTOM: #859cb6 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.imputc2b
{
    FONT-SIZE: 8pt;
    WIDTH: 200px;
    COLOR: #61728d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.imputw
{
    BORDER-RIGHT: #859cb6 1px solid;
    BORDER-TOP: #859cb6 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #859cb6 1px solid;
    WIDTH: 230px;
    COLOR: #61728d;
    BORDER-BOTTOM: #859cb6 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.imputgrey
{
    BORDER-RIGHT: #A7B1C2 1px solid;
    BORDER-TOP: #A7B1C2 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #A7B1C2 1px solid;
    WIDTH: 230px;
    COLOR: #A7B1C2;
    BORDER-BOTTOM: #A7B1C2 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.frm
{
    FONT-SIZE: 8pt;
    COLOR: #61728d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.frm A:visited
{
    COLOR: #61728d;
    TEXT-DECORATION: none
}
.frm A:active
{
    COLOR: #61728d;
    TEXT-DECORATION: none
}
.frm A:link
{
    COLOR: #61728d;
    TEXT-DECORATION: none
}
.frm A:hover
{
    COLOR: #497ec0;
    TEXT-DECORATION: underline
}
.frm3 A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.frm3 A:active
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.frm3 A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.frm3
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.frm3 A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.frm2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #7e8185;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text
{
    FONT-SIZE: 8pt;
    COLOR: #6a6a6a;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
.text A:link
{
    COLOR: #6a6a6a;
    TEXT-DECORATION: none
}
.text A:visited
{
    COLOR: #6a6a6a;
    TEXT-DECORATION: none
}
.text A:hover
{
    COLOR: #949494;
    TEXT-DECORATION: underline
}
.text2
{
    FONT-SIZE: 8pt;
    COLOR: #6a6a6a;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text2 A:link
{
    COLOR: #6a6a6a;
    TEXT-DECORATION: none
}
.text2 A:visited
{
    COLOR: #6a6a6a;
    TEXT-DECORATION: none
}
.text2 A:hover
{
    COLOR: #949494;
    TEXT-DECORATION: underline
}
.blue
{
    FONT-SIZE: 8pt;
    COLOR: #5987dd;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blue A:link
{
    COLOR: #5987dd;
    TEXT-DECORATION: none
}
.blue A:visited
{
    COLOR: #5987dd;
    TEXT-DECORATION: none
}
.blue A:hover
{
    COLOR: #004387;
    TEXT-DECORATION: none
}
.customers
{
    FONT-SIZE: 8pt;
    COLOR: #00356a;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.customers A:link
{
    COLOR: #00356a;
    TEXT-DECORATION: none
}
.customers A:visited
{
    COLOR: #00356a;
    TEXT-DECORATION: none
}
.customers A:hover
{
    COLOR: #0067ce;
    TEXT-DECORATION: underline
}
.red
{
    FONT-SIZE: 8pt;
    COLOR: #fb3934;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.red A:link
{
    COLOR: #fb3934;
    TEXT-DECORATION: none
}
.red A:visited
{
    COLOR: #fb3934;
    TEXT-DECORATION: none
}
.red A:hover
{
    COLOR: #fb1a00;
    TEXT-DECORATION: underline
}
.dblue2
{
    FONT-SIZE: 8pt;
    COLOR: #004387;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.dblue
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 4px;
    COLOR: #000E78;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.dblue A:link
{
    COLOR: #000E78;
    TEXT-DECORATION: none
}
.dblue A:visited
{
    COLOR: #000E78;
    TEXT-DECORATION: none
}
.dblue A:hover
{
    COLOR: #1F30CD;
    TEXT-DECORATION: underline
}
.news
{
    FONT-SIZE: 8pt;
    COLOR: #525C69;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.news A:link
{
    COLOR: #525C69;
    TEXT-DECORATION: none
}
.news A:visited
{
    COLOR: #525C69;
    TEXT-DECORATION: none
}
.news A:hover
{
    COLOR: #838E9E;
    TEXT-DECORATION: underline
}
.bgrey
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #697c94;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bgrey A:link
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey A:visited
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey A:hover
{
    COLOR: #8f9eaf;
    TEXT-DECORATION: underline
}
.bgrey3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #697c94;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bgrey3 A:link
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey3 A:visited
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey3 A:hover
{
    COLOR: #5987DD;
    TEXT-DECORATION: underline
}
.white
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.white A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.white A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.white A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.bgrey2
{
    FONT-SIZE: 8pt;
    COLOR: #697c94;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bgrey2 A:link
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey2 A:visited
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey2 A:hover
{
    COLOR: #8f9eaf;
    TEXT-DECORATION: underline
}
.level3
{
    FONT-SIZE: 8pt;
    COLOR: #585858;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.level3 A:link
{
    COLOR: #585858;
    TEXT-DECORATION: none
}
.level3 A:visited
{
    COLOR: #585858;
    TEXT-DECORATION: none
}
.level3 A:hover
{
    COLOR: #5987dd;
    TEXT-DECORATION: underline
}
.small2
{
    FONT-SIZE: 7pt;
    COLOR: #77899f;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small2 A:link
{
    COLOR: #77899f;
    TEXT-DECORATION: none
}
.small2 A:visited
{
    COLOR: #77899f;
    TEXT-DECORATION: none
}
.small2 A:hover
{
    COLOR: #5987dd;
    TEXT-DECORATION: underline
}
.small3
{
    FONT-SIZE: 7pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small3 A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.small3 A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.small3 A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.slog2grey
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #576168;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.slog2blue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #1f54b6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.slog3grey
{
    FONT-SIZE: 8pt;
    COLOR: #495056;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.slog3blue
{
    FONT-SIZE: 8pt;
    COLOR: #2054a1;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sloggrey
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #484b57;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.slogwhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.slogblue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #405ad9;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.more
{
    PADDING-RIGHT: 15px;
    PADDING-BOTTOM: 2px;
    BACKGROUND-POSITION: right center;
    FONT-SIZE: 7pt;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/more3.gif);
    VERTICAL-ALIGN: middle;
    CURSOR: pointer;
    COLOR: #77899f;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.more A:link
{
    COLOR: #77899f;
    TEXT-DECORATION: none
}
.more A:visited
{
    COLOR: #77899f;
    TEXT-DECORATION: none
}
.more A:hover
{
    COLOR: #5987dd;
    TEXT-DECORATION: none
}
.more A:active
{
    COLOR: #77899f;
    TEXT-DECORATION: none
}
.scroll
{
    SCROLLBAR-FACE-COLOR: #f4f8fb;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #f4f8fb;
    SCROLLBAR-3DLIGHT-COLOR: #c7cfd7;
    SCROLLBAR-ARROW-COLOR: #748da3;
    SCROLLBAR-TRACK-COLOR: #edf4fe;
    SCROLLBAR-DARKSHADOW-COLOR: #c7cfd7;
    SCROLLBAR-BASE-COLOR: #edf4fe
}
#dropmenudiv
{
    BORDER-RIGHT: #dbe0e6 1px solid;
    BORDER-TOP: #dbe0e6 1px solid;
    Z-INDEX: 100;
    FONT: 12px/18px Verdana;
    BORDER-LEFT: #dbe0e6 1px solid;
    BORDER-BOTTOM: #dbe0e6 1px solid;
    POSITION: absolute
}
.submenu
{
    FONT-SIZE: 8pt;
    CURSOR: pointer;
    COLOR: #59697d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.submenu A:link
{
    COLOR: #59697d;
    TEXT-DECORATION: none
}
.submenu A:visited
{
    COLOR: #59697d;
    TEXT-DECORATION: none
}
.submenu A:hover
{
    COLOR: #1f54b6;
    TEXT-DECORATION: none
}
.subli
{
    BACKGROUND-POSITION: center 50%;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/inquiero/web/images/sbli.gif);
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 10px
}
.direccion_blue
{
    FONT-SIZE: 7pt;
    COLOR: #515971;
    LINE-HEIGHT: 10pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.direccion_blue A:active
{
    FONT-SIZE: 7pt;
    COLOR: #515971;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.direccion_blue A:link
{
    FONT-SIZE: 7pt;
    COLOR: #515971;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.direccion_blue A:visited
{
    FONT-SIZE: 7pt;
    COLOR: #515971;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.direccion_blue A:hover
{
    FONT-SIZE: 7pt;
    COLOR: #a6acbf;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.button
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/butb2.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 92px;
    CURSOR: pointer;
    COLOR: #59697d;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.button3
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/button3b.gif);
    BORDER-LEFT: medium none;
    WIDTH: 175px;
    CURSOR: pointer;
    COLOR: #59697d;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.hcMenu
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 3px;
    COLOR: #004387;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.hcMenu A:link
{
    COLOR: #004387;
    TEXT-DECORATION: none
}
.hcMenu A:visited
{
    COLOR: #004387;
    TEXT-DECORATION: none
}
.hcMenu A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #0069d2;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.hcMenu A:active
{
    COLOR: #004387;
    TEXT-DECORATION: none
}
.hcMenu2
{
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    COLOR: #59697d;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.hcMenu2 A:link
{
    COLOR: #59697d;
    TEXT-DECORATION: none
}
.hcMenu2 A:visited
{
    COLOR: #59697d;
    TEXT-DECORATION: none
}
.hcMenu2 A:active
{
    COLOR: #59697d;
    TEXT-DECORATION: none
}
.hcMenu2 A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #8695a8;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.hcdown
{
    FONT-SIZE: 8pt;
    COLOR: #364874;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.hcdown A:link
{
    COLOR: #364874;
    TEXT-DECORATION: none
}
.hcdown A:visited
{
    COLOR: #364874;
    TEXT-DECORATION: none
}
.hcdown A:active
{
    COLOR: #364874;
    TEXT-DECORATION: none
}
.hcdown A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #516cae;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.llista
{
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text4
{
    FONT-SIZE: 8pt;
    COLOR: #414141;
    LINE-HEIGHT: 10pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text4 A:active
{
    COLOR: #414141;
    TEXT-DECORATION: none
}
.text4 A:link
{
    COLOR: #414141;
    TEXT-DECORATION: none
}
.text4 A:visited
{
    COLOR: #414141;
    TEXT-DECORATION: none
}
.text4 A:hover
{
    COLOR: #414141;
    TEXT-DECORATION: underline
}
.fons
{
    BACKGROUND-POSITION: left 50%;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/fonsp.jpg);
    BACKGROUND-REPEAT: repeat-y
}
.oper25
{
    FONT-SIZE: 8pt;
    COLOR: #666c66;
    LINE-HEIGHT: 10pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pe5
{
    FONT-SIZE: 7pt;
    COLOR: #727e87;
    LINE-HEIGHT: 10pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pe5 A:link
{
    COLOR: #727e87;
    TEXT-DECORATION: none
}
.pe5 A:visited
{
    COLOR: #727e87;
    TEXT-DECORATION: none
}
.pe5 A:hover
{
    COLOR: #7c97ab;
    TEXT-DECORATION: underline
}
.oper5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666c66;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.admin5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #507196;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.admin25
{
    FONT-SIZE: 8pt;
    COLOR: #507196;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.white5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.white5 A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.white5 A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.white5 A:hover
{
    COLOR: #d6e7fc;
    TEXT-DECORATION: underline
}
.bgtit
{
    BACKGROUND-POSITION: left 50%;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/titbg.gif);
    COLOR: #ffffff;
    BACKGROUND-REPEAT: repeat-y;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #bfde96
}
.bgms
{
    BACKGROUND-POSITION: left;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/sm02.gif);
    BACKGROUND-REPEAT: repeat-y;
    BACKGROUND-COLOR: #ffffff
}
.links
{
    FONT-SIZE: 8pt;
    COLOR: #687577;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.links A:link
{
    COLOR: #687577;
    TEXT-DECORATION: none
}
.links A:visited
{
    COLOR: #687577;
    TEXT-DECORATION: none
}
.links A:hover
{
    COLOR: #99A4A6;
    TEXT-DECORATION: underline
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6a6a6a;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body a{
	color: #004387;
}
#horizontalline{
	font-size: 0px;
	float: left;
	height: 1px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dbe0e6;
	margin-bottom: 10px;
}
.columrightlinks{
	color: #004387;
	width:100%;
	float:left;
	text-align:left;
	font-size: 9px;
	padding-left: 12px;
	height: 14px;
	text-decoration:none;
}
.columrightlinks a:link{
	text-decoration: none;
	color: #004387;
}
.columrightlinks a:visited{
	text-decoration: none;
	color: #004387;
}
.columrightlinks a:hover{
	color: #004387;
	text-decoration:underline;
}
.demopicture{
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}
.columtext{
	text-align:left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dbe0e6;
	padding-left: 8px;
	padding-top: 6px;
	font-size: 9px;
}
.demopicturelast{
	float: left;
	margin-bottom: 20px;
}
.bluebold{
	color: #004387;
	font-weight: bold;
}
.linked {
	margin-top: 15px;
	text-indent: 22px;
	background-image: url(http://www.ntrsupport.com/web/images/linkbackgr.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #004387;
}
.linked a:link{
	color: #004387;
	text-decoration: none;
}
.linked a:hover{
	text-decoration: underline;
}
.header1{
	margin-top: 25px;
	margin-bottom: 10px;
}
.highlighted{
	font-weight: bold;
	color: #697c94;
}
.slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000E78;
	padding-left: 97px;
}
.bg01 {
	background-image: url(http://www.ntrsupport.com/web/images/hbg01.jpg);
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	padding-left: 50px;
	height: 49px;
	width: 479px;
}
.hbg03 {
	background-image: url(http://www.ntrsupport.com/web/images/hbg03.jpg);
	background-repeat: repeat-y;
	padding-left: 50px;
	padding-top: 15px;
	height: 119px;
}
.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: text-top;
}
.nbutton
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 13px;
    BACKGROUND-IMAGE: url(http://www.ntrsupport.com/web/images/nbutton.jpg);
    PADDING-BOTTOM: 7px;
    PADDING-LEFT: 42px;
    BORDER-LEFT: medium none;
    WIDTH: 179px;
    CURSOR: pointer;
    COLOR: #FFFFFF;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 36px;
    TEXT-ALIGN: left;
    FONT-WEIGHT: bold;
}